package com.tcl.ah.tvcontrol.api.util;

import android.content.Context;
import android.media.AudioManager;
import android.util.Log;

import com.tcl.ah.tvcontrol.MyApplication;


public class AudioUtil {


    public static int getCurrentVolume() {
        AudioManager mAudioManager = (AudioManager) MyApplication.getAppContext().getSystemService(Context.AUDIO_SERVICE);
        int current = mAudioManager.getStreamVolume(AudioManager.STREAM_SYSTEM);
        int current2 = mAudioManager.getStreamVolume(AudioManager.STREAM_MUSIC);
        Log.i("DEBUG_T", "this is getVolume:" + current + "current2：" + current2);
        return current2;
    }
}
